

DROP TABLE IF EXISTS info_cell_table;

CREATE TABLE info_cell_table (
  id INTEGER PRIMARY KEY,		-- Transaction ID, incremental and unique in the db
  creation datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,		-- creation timestamp
  modify dattetime NOT NULL DEFAULT CURRENT_TIMESTAMP, -- modify datetime
  name VARCHAR(255) NOT NULL,			-- cell table's name
  network_type INTEGER NOT NULL,  -- cell table's type
  from_url VARCHAR(255) DEFAULT NULL, -- import from filename
  comment TEXT DEFAULT NULL
);